
#Desktop {
 background: rgb(255,0,0) !important; 
background: linear-gradient(90deg, rgba(255,0,0,1) 0%, rgba(255,113,0,1) 50%, rgba(255,0,0,1) 100%) !important; 
}

.window_bar {
 background: rgb(255,113,0) !important; 
background: linear-gradient(0deg, rgba(255,113,0,0.7) 0%, rgba(255,0,0,0.7) 50%, rgba(255,143,0,0.7) 100%) !important; 
}

#Taskbar {
 background: rgb(255,113,0) !important; 
background-image: linear-gradient(0deg, rgba(255,113,0,0.7) 0%, rgba(255,0,0,0.7) 50%, rgba(255,143,0,0.7) 100%) !important;
}

#MenuButton {
background-color: #3498DB !important;
}

#MenuButton:hover {
  background-color: #0000ff !important;
}
